anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-20T10:38:53.674+0000
createdBy:
  href: https://cad.onshape.com/api/users/56123a70e4b06e37f8e2a88f
  id: 56123a70e4b06e37f8e2a88f
  image: /images/placeholder-user.png
  name: Silvan Streuli
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/06c3f5a4e289db980bb35c1d/workspaces/f86d99876e940d89472d779f
  id: f86d99876e940d89472d779f
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/06c3f5a4e289db980bb35c1d
id: 06c3f5a4e289db980bb35c1d
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 1
modifiedAt: 2018-07-20T09:15:25.017+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56123a70e4b06e37f8e2a88f
  id: 56123a70e4b06e37f8e2a88f
  image: /images/placeholder-user.png
  name: Silvan Streuli
  state: 1
name: Tripod
notRevisionManaged: false
numberOfTimesCopied: 5
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56123a70e4b06e37f8e2a88f
  id: 56123a70e4b06e37f8e2a88f
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Silvan Streuli
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/06c3f5a4e289db980bb35c1d/w/f86d99876e940d89472d779f?t=1532077987195
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/06c3f5a4e289db980bb35c1d/w/f86d99876e940d89472d779f/s/600x340?t=1532077987195
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/06c3f5a4e289db980bb35c1d/w/f86d99876e940d89472d779f/s/300x300?t=1532077987195
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/06c3f5a4e289db980bb35c1d/w/f86d99876e940d89472d779f/s/70x40?t=1532077987195
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/06c3f5a4e289db980bb35c1d/w/f86d99876e940d89472d779f/s/300x170?t=1532077987195
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
